
    .image-container {
        display: flex;
        justify-content: center; /* Centra orizzontalmente */
        align-items: flex-start; /* Centra verticalmente in alto */
        height: auto;
        width: 100%; /* La larghezza sarà 100% della colonna */
    }

    .image-container img {
        max-width: 100%; /* Impedisce che l'immagine si allunghi oltre la larghezza */
        height: auto; /* Mantiene le proporzioni originali */
    }
#sep-top-2--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#sep-top-1--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#sep-top-2 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#sep-top-1--1 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}
#desc-halfbg-text--2 .bg-wrap {}#sep-bottom-1 .bg-wrap {
    background: rgba(255, 255, 255, 0);
}#cookie-text-btn-2 .bg {
    opacity: 0.5;
    background-size: 200px auto;
    background-repeat: Repeat;
    background-image: url(../images/bg-pattern-1-primary.png);
}
#sep-bottom-1--1 .bg-wrap {
    background: rgba(255, 255, 255, 0);
}#desc-img-list-3col .bg-wrap {
}#footer-text-map--1 .bg-wrap {
}
